Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-26180

TP: create target platform based on Eclipse 4.9 (Simrel 2018-09)

    XMLWordPrintable

    Details

    • Sprint:
      devex #152 July 2018, devex #153 August 2018, devex #155 September 2018
    • Story Points:
      42

      Description

      In order to start Eclipse 4.9-based builds, we need an updated target platform.

      For sprint 152 / AM1: simrel M1
      For sprint 153 / AM2: simrel M2
      For sprint 154 / AM3: simrel M3
      For sprint 155 / GA: simrel RC2/GA

      Coming in the next update, some orbit changes:

      • batik, icu4j, platform, felix gogo, httpclient (due 27 Aug)

      Also:

        Attachments

        1. am1-vs-am2.p2diff.txt
          65 kB
        2. AM3_vs._Final.ignoreVersions.p2diff.txt
          0.3 kB
        3. AM3_vs._Final.p2diff.txt
          83 kB
        4. p2diff.am2.am3.all.ignoreVersions.txt
          0.3 kB
        5. p2diff.am2.am3.all.txt
          41 kB

          Issue Links

            Activity

              People

              Assignee:
              nickboldt Nick Boldt
              Reporter:
              nickboldt Nick Boldt
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: